@import "menus.css"; 
@import "blog.css";
@import "cards.css";
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&family=Roboto:ital,wght@0,100;0,300;1,100&display=swap');

/* Containers */

.bg-black {
  background: rgb(0,0,0);
}

.bg-video {
  background: url('/user/pages/images/background_video.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.bg-brown {
  background: rgb(255, 252, 247);
}

.bg-red {
  background: rgb(141, 0, 0);
  color: rgb(221, 192, 192);
}

.block {
  padding-top: 4em;
  padding-bottom: 4em;
}

/* Grid */
.column__list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  grid-gap: .5rem;
  align-items: end;
  margin: 0;
}

.column__list_benefit {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  grid-gap: .5rem;
  align-items: end;
  margin: 0;
}

.clubs {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-gap: 1rem;
  align-items: end;
  margin: 0;
}

.column__list_blog {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 20px;
  align-items: end;
}

.redline {
  background-image: linear-gradient(#a80000, #a80000);
  background-size: 10px 100%;
  background-repeat: no-repeat;
  background-position: center center;
  padding-bottom: 100px;
  padding-top: 50px;
}

.encart {
  background-color: rgba(245, 245, 245, 0.49);
  padding: 1rem;
  border-radius: 5px;
}


.column__item_blog > ul {
width:50%;
margin:0;
}

.card__event {
  list-style: none;
  margin-left:0;
  background-color: whitesmoke;
}

.main-event {
  background-image: url("/user/pages/images/nebula.jpg"); 
  min-height:80vh; 
  background-size: cover; 
  background-repeat: no-repeat;
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.titre, .content-event {
  padding: 20px;
  margin-top: 0;
}

.event-date {
  font-weight: 900;
  margin-bottom: -1rem;
}

.event-block {
  background-color: #a80000;
  color: white;
  padding: 1rem;
  margin-left: 8px;
  margin-right: -10px;
}

.event-block a, .event-block a:visited {
  color: white !important;
}

.affiche {
  background-size: cover;
  background-repeat: no-repeat;
  height:350px;
}

.column__item_blog ul li.event-date:nth-child(even) {
  font-size:xx-large; font-weight: 900; position: absolute; right: +120%; top:45%; width:200px;
}

.column__item_blog ul li.event-date:nth-child(odd) {
  font-size:xx-large; font-weight: 900; position: absolute; right: -120%; top:45%; width:200px;
}
.column__item_blog ul li.card__event:nth-child(even):before {
content:"";
width: 30px;
height: 5px;
background: #a80000;
position: absolute;
top: 50%;
right: -5%;
z-index: -100;
}

.column__item_blog ul li.card__event:nth-child(odd):before {
  content:"";
  width: 30px;
  height: 5px;
  background: #a80000;
  position: absolute;
  top: 50%;
  left: -5%;
  z-index: -100;
  }

.column__item_blog ul li.card__event:nth-child(odd){
  left: 100%;
  position: relative;
  margin-left: 5%;
}

.column__item_blog ul li.card__event:nth-child(even){
  left: 0%;
  position: relative;
  margin-right: 5%;
}

@media screen and (max-width: 420px) {
  .card__event {
margin-bottom: 80px;
  }

  .column__item_blog > ul {
    width:80%;
    margin:2rem;
    }

  .column__item_blog ul li.card__event:nth-child(odd){
    left: 0%;
    margin-left: 0%;
  }
  
  .column__item_blog ul li.card__event:nth-child(even){
    left: 0%;
    margin-right: 0%;
  }

  .column__item_blog ul li.card__event:nth-child(odd):before,   .column__item_blog ul li.card__event:nth-child(even):before {
    width: 0px;
    height: 0px;
  }
}
.label_yst {
  display:inline-block;
  color: white;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5);
  background-color: rgb(10, 5, 19);
  padding: 6px 12px;
  margin-right: 5px;
  margin-top: 5px;
  border-radius: 3px;
}

.label_yst_micro {
  display: inline-block;

  color: white;
  background-color: rgba(255, 255, 255, 0.04);
  padding: 3px 6px;
  margin-right: 5px;
  margin-top: 5px;
  border-radius: 3px;
  font-size: 11px;
}

.contact-form {
  padding: 2rem 3rem;
}

a.label_yst, a.label_yst_micro, a.label_yst:visited, a.label_yst_micro:visited {
  color: #a80000;
}

a.label_yst:hover {
  color: white;
  text-decoration: none;
}

.column__list ul, .column__item > ul {
  list-style: none;
  margin: 0;
  padding: 0;  
}

.column ul {
  list-style: disc outside;
}

.column__item {
  padding: 1rem;
}

.column__item > ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(0.5fr, 1fr));
  grid-gap: 1rem;
  list-style: none;
}

.card__list {
  display: grid;
  grid-template-rows: auto;
  grid-gap: .5rem;
  margin: .5rem 0;
}

.card_plus {
  font-size: 4em;
  font-weight: 500;
  margin:-.5em 0 -0.3em 0;
  padding:0;
  line-height: 0.9;
}
.card__item {
  padding: 0.75rem 1.5rem;
  margin-bottom: 1rem;
}

.neo img {
border-radius: 5px;
margin-top:5px;
min-width:98%;
}

.card__item_w {
  padding: 1rem 1.5rem;
  margin: 0 2rem;
}

.card__item_intro {
  border-radius: .25rem;
  padding: .5rem;
}

.card__item_blog{
  box-shadow: 2px 3px 03px rgba(43, 44, 44, 0.849);
  background-color: whitesmoke;
  margin: 2px;
}

.card__item_skills{
  background-color: rgb(31, 27, 27);
  color:#white;

  border-radius: 5px;
  margin: 0;
}

.card__item_blog_content{
  padding: 0.5rem 1rem;
  pointer-events:auto;
  height:100%;
}

.card__item_blog_content h4{
  margin-top: .7em;
  color:rgba(255, 255, 255, 0.801);
  font-size: 1em;
}

.card__item_blog_content p{
  font-size: .9em;
  color:rgba(255, 255, 255, 0.5);
}

.column__item_blog_small .card__item_blog_content{
  padding: 0.5rem .75rem;
}
.neo {
  font-size: 1em;
  font-weight: 500;
  text-align: center;
  border-radius: 9px;
  background: linear-gradient(225deg, #e6e6e6, #ffffff);
  box-shadow:  -6px 6px 12px #e8e8e8, 
               6px -6px 12px #ffffff;
}

.neo li {
  margin-top:1em;
  line-height: 1.5;
  font-weight: 300;
}

div.card__item > ul {
  margin-top:2em;
}

.big {
  font-size: 1.5rem;
  margin-left: 10%;
  margin-right: 10%;
}

.card__item_orignal {
  background-color: #0a161e;
  color:white;
}

.card__tag {
  margin-top: 6em;
  margin-bottom: 2em;
  color: white;
}

.card__tag--solution {
  font-size: 1.5rem;
  font-weight: 700;
  color: #0a161e;
  line-height: 0.9;
}

.card__tag-small {
  font-size: 1.5rem;
  font-weight: 100;
}

.card__title {
  margin-top: 0;
  margin-bottom: 1.5rem;
}

.card_plus {
  margin-top:0px;
  margin-bottom:5px;
}

.customer > ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-template-rows: auto;
  grid-gap: 10px;
  list-style: none;
}

.customer li {
  padding: 20px 10px;
  background-color: #e1e0e4;
  border-radius: 5px;
  box-shadow: 3px 3px 5px #333333;

}

.customer li:hover {
  background-color: #f3e0fd;
}

/* Typo */
h1, h2, h3, h4, h5, h6 {
  color:  #0e0301;
  font-family: 'Playfair Display', serif;
  font-weight: 700;
}

body {
  font-size: 1rem;
  color: #0e0301;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
h1 {
  font-size: 2.5rem;
}

.h1alt { /* pour éviter plusieurs H1 sur la page */ 
  font-size:2.5rem;
  font-weight: 100;
  margin-top: 1em;
  margin-bottom: .5em;
  line-height: 1.1;
}

.intro h2, .intro h4 {
  line-height: 1.1;
  margin-bottom: 1em;
  margin-top: 0em;
}

.top-small {
  line-height: 1.1;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 300;
  font-size: 1em;
  text-transform: uppercase;
  display: inline-block;
}

body .typosmall {
  font-size:0.8rem;
}

@media screen and (max-width: 420px) {

  body .typosmall {
    font-size:1rem;
    line-height: 1.4;
  }

  body {
    font-size:1.2rem;
    line-height: 1.5;
  }

  h1, h2, h3, h4, h5, h6 {
    line-height: 1.3;
  }

  .card p, .card-text li {
    font-size: 0.9rem;
  }

  .club {
    padding-left: 12%;
    padding-top: 1.5%;
    min-height: auto;
  }

}
.thin {
  font-weight: 100;
  font-size: 1.5em;
}

a, a:visited {
  color:#d80000;
}

a:hover, a:active {
  color:#FF0101;
}

.modular-features .column:hover .feature-icon h6 {
  color: #d80000;
}

div.feature-content p {
 font-size: 0.8rem;
}

div.card__item li {
  font-size: 0.8rem;
}

.text-justified {
  text-align: justify;
  text-justify: inter-word;
}
/* Buttons */
.btn {
  margin: 1em 0 .5em 0.45em;
  padding: 1em;
  font-size: 1rem;
  line-height: 1rem;
  height: 2em;
  border-radius: 9px;
  background: linear-gradient(30deg, #2e2d2d, #756f6f);
  box-shadow:  3px 3px 3px #aaa9a9c2;
  border-width: 0;
  color: white !important;
  width: 60%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.button-space {
  margin-top: 2em;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn:hover {
  background: linear-gradient(45deg, #e6e6e6, #ffffff);
  box-shadow:  6px -6px 12px #d4d4d4, 
               -6px 6px 12px #ffffff;
  color: #a80000 !important;
}

/* Utilities */

.wrapper {
  display: flex;
  height:100%;
}

.child-bottom {
  display: inline-block;
  align-self: flex-end;
 
}

.v-spacer {
  height: 20vh;
}

.spacer {
  margin-top: 17%;
}

.fake {
  margin-top:100px;
  margin-bottom:100px;
}

.fake20 {
  margin-top:20px;
}

.fake50 {
  margin-top:50px;
  margin-bottom:50px;
}

.stick-bottom {
  margin-bottom:-8px;
}

.box {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #020b12;
  border-radius: 5px;
}

.aligner-item {
  max-width: 90%;
  margin:1em;
  line-height: 1.2em;
}

.zoom-75 {
  zoom: 0.75;
 -moz-transform: scale(0.75);
}

/* Lightbox */

.thumbnail {
  max-height: 120px;
}

@media screen and (max-width: 420px) {
  .thumbnail {
    max-height: 100px;
  }
}
.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
  min-height:60vh;
  max-height: 80vh;
	margin-top: 5%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}

/* video */

.videoContainer {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

iframe {
  /* optional */
  width: 25vw;
  height: calc(20vw / 1.5625);
  padding-right: 20px; 
}

@media screen and (max-width: 420px) {
  iframe {
    /* optional */
    width: 90vw;
    height: calc(90vw / 1.5625);
    padding-right: 20px; 
  }

  .event-block {
    margin-left: 0px;
    margin-right: 0px;
  }

}

/* Footer */
.footer-custom {
  background:#050000;
  color:#e27b5a;
  font-size: small;
}

/* Features icons */
.small-icon {
  font-size:4em;
  height: auto;
}

.small-icon a:link, small-icon a:visited, small-icon a:active {
  color:#667189 !important;
  text-decoration: none;
}

.red-banner {
  max-height: 20vh;
  background-color: #a80000;
  
}

.red-banner h2 {
  line-height: 3rem;
  padding: 60px 0;
  margin:0;
}
/* Parallax windows */
.parallax-window {
  width: 100vw;
  position: relative;
  margin-left: -50vw;
  left: 50%;
  padding-top: 3em;
}

#birmanie.parallax-window, #birmanie.parallax-window {
  min-height: 45vh;
  position: relative;
  z-index:0;
}

#copy_anim.parallax-window, #trans_anim.parallax-window {
  min-height: 50vh;
}

#copy_hero.parallax-window, #trans_anim.parallax-window {
  height: 35vh;
  position: absolute;
  bottom:0;
}

/* Hero sections */
.myanmar {
  background: url("/user/pages/images/Flag_of_Myanmar.svg");
  background-size: cover;
  background-repeat: none;
}

 
.overlay-darker-gradient .image-overlay {
  background: linear-gradient(to bottom,rgba(0,0,0,.9),rgba(0,0,0,.6));
}

.hero {
  margin-bottom: 0;
  padding-bottom: 0;
}

/* Slider */
#slideshow { 
  margin: 50px auto; 
  position: relative; 
  width: 100%; 
  height: 50vh;
  min-height:270px; 
  padding: 5px; 
  border-radius: 9px;
  background: linear-gradient(45deg, #ffffff, #dadada);
  box-shadow:  6px -6px 12px #c9c9c9, 
               -6px 6px 12px #ffffff;
}

#slideshow > div { 
  position: absolute; 
  top: 5px; 
  left: 5px; 
  right: 5px; 
  bottom: 5px;
  min-height: 90%;
  background-size: cover;
  border-radius: 5px;
}

#slideshow h2 { 
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.6);
  font-size: 24px;
  text-transform: uppercase;
  color:white;
  padding: 0.7rem 2rem;
  border-radius: 5px;
  width: 90%;
}

/* Message */
.contact {
  max-width:320px;
}

.contact textarea.form-input {
  height: 200px;
}

.formFooter {
  display: none;
}

/* Padding utilities */
.p-4 {
  padding-right:5em;
}

/* Hero section */
.hero-top {
min-height:65vh;
}

.formatore {
  margin-top: 78vh;
}

/* video */

.youtube {
  overflow: hidden;
  border-radius: 9px;
  background: linear-gradient(45deg, #ffffff, #dadada);
  box-shadow:  6px -6px 12px #c9c9c9, 
               -6px 6px 12px #ffffff;
}


/* References */

.clubs li {
  padding: 1rem;
  margin: 0.5rem;
  font-size: 0.8em;
  font-style: oblique;
  border-radius: 9px;
  background: linear-gradient(225deg, #e6e6e6, #ffffff);
  box-shadow:  -6px 6px 12px #e8e8e8, 
               6px -6px 12px #ffffff;
}

.img-footer {
  padding: 1rem;
}

/* Media queries */
@media screen and (max-width: 420px) {
  .p-4 {
    padding-right:0em;
  }

  .fake {
    margin-top:50px;
    margin-bottom:50px;
  }
  
  .fake20 {
    margin-top:10px;
    margin-bottom:10px;
  }
  
  .fake50 {
    margin-top:25px;
    margin-bottom:25px;
  }

  .img-footer {
    padding: 1rem 0;
    max-width: 60%;
  }

  .customer > ul {
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    grid-gap: 10px;
    margin-left:0;
  }

  .column__item_blog > ul, .column__item_skills > ul {
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  }

  .column__item {
    padding: 0rem;
}
  #copy_hero.parallax-window, #trans_anim.parallax-window {
    height: 30vh;
    position:absolute;
    bottom:0;
  }

  .card__item_skills img {
    height: auto;
    max-height: 70px;
  }

  .card__item_w.card__item_skills {
    padding:0.5em;
  }

  .hero-section-jerome {
    height:100%;
    background-color: black;
  }

  #slideshow { 
    margin: 50px auto; 
    position: relative; 
    width: 98%; 
    height: 35vh; 
    padding: 0px; 
    border-radius: 9px;
    background: linear-gradient(45deg, #ffffff, #dadada);
    box-shadow:  6px -6px 12px #c9c9c9, 
                 -6px 6px 12px #ffffff;
  }

.intro h2 {
font-size: 1.5rem;
  }

.block {
  padding-top: 5vh;
  padding-bottom: 5vh;
}

#slideshow h2 { 
  font-size: 1.5rem;
}

.column__item li {
  margin-top:1.5rem;
}

}


/* Gallery */
.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: .25rem; 
}
@media screen and (max-width: 420px) {
  .gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
    grid-gap: .15rem;
  }
}

.gallery__img {
  width: auto;
  height: 25vh;
  -webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}

.gallery__img:hover {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}